main {
  padding-top: 13vh;
  width: 100%;
  padding-bottom: 2rem;

  h1 {
    font-size: 300%;
    padding-bottom: 1rem;
  }

  form {
    width: 90%;
    padding: 1rem;
    background-color: var(--y);
    border-radius: 10px;

    input, textarea {
      width: 100%;
      height: fit-content;
      padding: 0.6rem;
      text-transform: capitalize;
      margin-bottom: 1rem;
    }

    textarea {
      height: 20ch;
      resize: none;
      overflow-y: auto;
    }

    button {
      background-color: var(--d);
      font-weight: 600;
      text-decoration: underline 3px;
      border-radius: 5px;
      width: fit-content;
      color: var(--l);
      padding: 0.5rem 1rem;
      margin-left: auto;
      margin-right: auto;
      display: block;
    }
  }

}

@media (min-width: 768px) {
  main {
    h1 {
      width: 80%;
      margin-left: auto;
      margin-right: auto;
    }
     form {
      width: 80%;
      margin-left: auto;
      margin-right: auto;
     }


  }
}